<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DashboardController extends Controller
{
    public function dashboard() 
    {
    return view('sadmin.dashboard');
    }

    public function alatberat() 
    {
    return view('sadmin.upsba.alatberat');
    }

    public function anggaran() 
    {
    return view('sadmin.anggaran.anggaran');
    }

    public function panggaran() 
    {
    return view('sadmin.anggaran.panggaran');
    }

    public function status() 
    {
    return view('sadmin.anggaran.status');
    }

    public function ab() 
    {
    return view('sadmin.sarpras.ab');
    }
    
    public function pegawai() 
    {
    return view('sadmin.pendukung.pegawai');
    }

    public function bs() 
    {
    return view('sadmin.pendukung.bs');
    }

    public function maggot() 
    {
    return view('sadmin.pendukung.maggot');
    }

    public function rm() 
    {
    return view('sadmin.pendukung.rm');
    }
    
    public function tonasebg() 
    {
    return view('sadmin.pendukung.tonasebg');
    }
    
    public function kolaborator() 
    {
    return view('sadmin.pendukung.kolaborator');
    }

    public function iku() 
    {
    return view('sadmin.iku.iku');
    }

    public function perkin() 
    {
    return view('sadmin.perkin.perkin');
    }

    public function tusar() 
    {
    return view('sadmin.tusar.tusar');
    }

    public function detail() 
    {
    return view('sadmin.tusar.detail');
    }

    public function tps() 
    {
    return view('sadmin.tps.tps');
    }

    public function tps2() 
    {
    return view('sadmin.tps.tps2');
    }

    public function tps3() 
    {
    return view('sadmin.tps.tps3');
    }

    public function tps4() 
    {
    return view('sadmin.tps.tps4');
    }

    public function lokasi1() 
    {
    return view('sadmin.tps.lokasitps.lokasi1');
    }

    public function lokasi2() 
    {
    return view('sadmin.tps.lokasitps.lokasi2');
    }

    public function saringan() 
    {
    return view('sadmin.upsba.saringan');
    }

    public function titikpenanganan() 
    {
    return view('sadmin.upsba.titikpenanganan');
    }

    public function detailperkin() 
    {
    return view('sadmin.perkin.detailperkin');
    }

    public function perkin1() 
    {
    return view('sadmin.perkin.perkin1');
    }

    public function perjanjiankinerja() 
    {
    return view('sadmin.perkin.perjanjiankinerja');
    }

    public function tujuan() 
    {
    return view('sadmin.tusar.tujuan');
    }

    public function detailair() 
    {
    return view('sadmin.tusar.detailair');
    }

    public function detailudara() 
    {
    return view('sadmin.tusar.detailudara');
    }

    public function detailgrk() 
    {
    return view('sadmin.tusar.detailgrk');
    }

    public function sasaran() 
    {
    return view('sadmin.tusar.sasaran.sasaran');
    }

    public function ditailpengurangan() 
    {
    return view('sadmin.tusar.sasaran.ditailpengurangan');
    }

    public function ditailpenanganan() 
    {
    return view('sadmin.tusar.sasaran.ditailpenanganan');
    }

    public function detailip() 
    {
    return view('sadmin.tusar.sasaran.detailip');
    }

    public function detailispu() 
    {
    return view('sadmin.tusar.sasaran.detailispu');
    }

    public function posturanggaran() 
    {
    return view('sadmin.anggaran.posturanggaran');
    }

    public function dinas() 
    {
    return view('sadmin.capaian.dinas');
    }

    public function sudinpusat() 
    {
    return view('sadmin.capaian.sudinpusat');
    }

    public function sudinbarat() 
    {
    return view('sadmin.capaian.sudinbarat');
    }

    public function sudinselatan() 
    {
    return view('sadmin.capaian.sudinselatan');
    }

    public function sudintimur() 
    {
    return view('sadmin.capaian.sudintimur');
    }

    public function iku2() 
    {
    return view('sadmin.iku.iku2');
    }

    public function kepulauanseribu() 
    {
    return view('sadmin.capaian.kepulauanseribu');
    }

    public function llhd() 
    {
    return view('sadmin.capaian.llhd');
    }

    public function upst() 
    {
    return view('sadmin.capaian.upst');
    }

    public function capaianupsba() 
    {
    return view('sadmin.capaian.capaianupsba');
    }

    public function detailpns() 
    {
    return view('sadmin.pendukung.detailpns');
    }

    public function detailpppk() 
    {
    return view('sadmin.pendukung.detailpppk');
    }

    public function detailpjlp() 
    {
    return view('sadmin.pendukung.detailpjlp');
    }

    public function monev() 
    {
    return view('sadmin.tusar.monev');
    }

    public function lokasiketapang() 
    {
    return view('sadmin.tps.lokasitps.lokasiketapang');
    }

    public function tujuansasaran() 
    {
    return view('sadmin.tusar.tujuansasaran');
    }

    public function kegiatan() 
    {
    return view('sadmin.tusar.kegiatan');
    }

    public function program() 
    {
    return view('sadmin.tusar.program');
    }

    public function programanggaran() 
    {
    return view('sadmin.anggaran.programanggaran');
    }

    public function programtw1() 
    {
    return view('sadmin.tusar.programtw1');
    }

    public function programtw2() 
    {
    return view('sadmin.tusar.programtw2');
    }

    public function programtw3() 
    {
    return view('sadmin.tusar.programtw3');
    }

    public function programtw4() 
    {
    return view('sadmin.tusar.programtw4');
    }

    public function subkegiatan() 
    {
    return view('sadmin.tusar.subkegiatan');
    }

    public function monevksd() 
    {
    return view('sadmin.monev.monevksd.monevksd');
    }

    public function monev_b03() 
    {
    return view('sadmin.monev.monevksd.monev_b03');
    }

    public function monev_b06() 
    {
    return view('sadmin.monev.monevksd.monev_b06');
    }

    public function monev_b09() 
    {
    return view('sadmin.monev.monevksd.monev_b09');
    }

    public function kegiatandansubkegiatan() 
    {
    return view('sadmin.tusar.kegiatan.kegiatandansubkegiatan');
    }

    public function perkinlainnya() 
    {
    return view('sadmin.perkin.perkinlainnya');
    }

    public function kegiatantw1() 
    {
    return view('sadmin.tusar.kegiatan.kegiatantw1');
    }

    public function kegiatanprioritas() 
    {
    return view('sadmin.tusar.kegiatan.kegiatanprioritas');
    }

    public function capaianjp() 
    {
    return view('sadmin.capaian.jp.capaianjp');
    }

    
    public function anggaranjp() 
    {
    return view('sadmin.capaian.jp.anggaranjp');
    }

    public function capaianju() 
    {
    return view('sadmin.capaian.ju.capaianju');
    }

    public function anggaranju() 
    {
    return view('sadmin.capaian.ju.anggaranju');
    }

    public function monevdlh() 
    {
    return view('sadmin.monev.asmas.monevdlh');
    }

    public function monevjp() 
    {
    return view('sadmin.monev.asmas.monevjp');
    }

    public function monevju() 
    {
    return view('sadmin.monev.asmas.monevju');
    }

    public function monevjb() 
    {
    return view('sadmin.monev.asmas.monevjb');
    }

    public function monevjs() 
    {
    return view('sadmin.monev.asmas.monevjs');
    }

    public function monevjt() 
    {
    return view('sadmin.monev.asmas.monevjt');
    }

    public function monevupsba() 
    {
    return view('sadmin.monev.asmas.monevupsba');
    }

    
    public function usulanmonevdlh() 
    {
    return view('sadmin.monev.asmas.usulanmonevdlh');
    }

    public function usulanmonevjp() 
    {
    return view('sadmin.monev.asmas.usulanmonevjp');
    }

    public function usulanmonevju() 
    {
    return view('sadmin.monev.asmas.usulanmonevju');
    }

    public function usulanmonevjb() 
    {
    return view('sadmin.monev.asmas.usulanmonevjb');
    }

    public function usulanmonevjs() 
    {
    return view('sadmin.monev.asmas.usulanmonevjs');
    }

    public function usulanmonevjt() 
    {
    return view('sadmin.monev.asmas.usulanmonevjt');
    }

    public function usulanmonevupsba() 
    {
    return view('sadmin.monev.asmas.usulanmonevupsba');
    }

    public function kdo() 
    {
    return view('sadmin.sarpras.kdo');
    }

}

